caption: Enable large cursor
default: null
desc: |-
  Setting the policy to True keeps the large cursor on. Setting the policy to False keeps the large cursor off.

        If you set the policy, users can't change the feature. If not set, the large cursor is off at first, but users can turn it on any time.
example_value: true
features:
  can_be_recommended: true
  dynamic_refresh: true
  per_profile: true
items:
- caption: Enable large cursor
  value: true
- caption: Disable large cursor
  value: false
- caption: Allow the user to decide
  value: null
owners:
- file://components/policy/OWNERS
- rsorokin@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:29-
tags: []
type: main
